<!DOCTYPE html>
<html>
	<head>
        <include file="appapi@head"/>
		<title>{:lang('GIFT_CONTRIBUTION_LIST')}</title>
		<link href='__STATIC__/appapi/css/contribute.css?t=1576653393' rel="stylesheet" type="text/css" >
	</head>
	<body>
        <div class="tab clearfix">
            <ul>
                <li class="on">{:lang('DAILY')}<div class="tab_line bg_default"></div></li>
                <li>{:lang('WEEKLY')}<div class="tab_line bg_default"></div></li>
                <li>{:lang('MONTHLY')}<div class="tab_line bg_default"></div></li>
                <li class="tab_right">{:lang('OVERALL')}<div class="tab_line bg_default"></div></li>
            </ul>
        </div>
		<div class="tab_bd">
            <div class="list_total">
                {$list_day_total}{$configpub['name_votes']}
            </div>
			<ul class="list">
                 <notempty name="list_day">
                <div class="order_bg">
					<li class="order order2">
                        <if condition="isset($list_day[1])">
                        <div class="avatar_p">
                            <div class="avatar">
                                <img src="{$list_day[1]['userinfo']['avatar_thumb']}" onerror="this.src='__STATIC__/images/headicon.png'">
                                <span></span>
                            </div>
                        </div>
						<div class="info">
							<div class="name">
								<p>{$list_day[1]['userinfo']['user_nickname']}</p>
                                <p>
                                    <img src="__STATIC__/appapi/images/<if condition="$list_day[1]['userinfo']['sex'] eq 1">man<else/>woman</if>.png" class="sex"> 
                                    <img src="{$levellist[$list_day[1]['userinfo']['level']]['thumb']}" class="level">
                                </p>
							</div>
							<div class="contribute">
								<span class="contribute-nums">{$list_day[1]['total']}</span>{$configpub['name_votes']}
							</div>
						</div>
                        </if>
					</li>	
                    <li class="order order1">
                        <if condition="isset($list_day[0])">
                        <div class="avatar_p">
                            <div class="avatar">
                                <img src="{$list_day[0]['userinfo']['avatar_thumb']}" onerror="this.src='__STATIC__/images/headicon.png'">
                                <span></span>
                            </div>
                        </div>
						<div class="info">
							<div class="name">
								<p>{$list_day[0]['userinfo']['user_nickname']}</p>
                                <p>
                                    <img src="__STATIC__/appapi/images/<if condition="$list_day[0]['userinfo']['sex'] eq 1">man<else/>woman</if>.png" class="sex"> 
                                    <img src="{$levellist[$list_day[0]['userinfo']['level']]['thumb']}" class="level"> 
                                </p>
							</div>
							<div class="contribute">
								<span class="contribute-nums">{$list_day[0]['total']}</span>{$configpub['name_votes']}
							</div>
						</div>
                        </if>
					</li>	
                    <li class="order order3">
                        <if condition="isset($list_day[2])">
                        <div class="avatar_p">
                            <div class="avatar">
                                <img src="{$list_day[2]['userinfo']['avatar_thumb']}" onerror="this.src='__STATIC__/images/headicon.png'">
                                <span></span>
                            </div>
                        </div>
						
						<div class="info">
							<div class="name">
								<p>{$list_day[2]['userinfo']['user_nickname']}</p>
                                <p>
                                    <img src="__STATIC__/appapi/images/<if condition="$list_day[2]['userinfo']['sex'] eq 1">man<else/>woman</if>.png" class="sex"> 
                                    <img src="{$levellist[$list_day[2]['userinfo']['level']]['thumb']}" class="level">
                                </p>
							</div>
							<div class="contribute">
								<span class="contribute-nums">{$list_day[2]['total']}</span>{$configpub['name_votes']}
							</div>
						</div>
                        </if>
					</li>	
                </div>
                   
                    <div class="line clearfix"></div>
                </notempty>
				<volist name="list_day" id="v" offset="3">
					<li>
						<div class="nums">
							{$i+3}
						</div>
						<div class="avatar">
							<img src="{$v['userinfo']['avatar_thumb']}" onerror="this.src='__STATIC__/images/headicon.png'">
						</div>
						<div class="info">
							<div class="name">
								<p>{$v['userinfo']['user_nickname']}</p>
                                <p>
                                    <img src="__STATIC__/appapi/images/<if condition="$v['userinfo']['sex'] eq 1">man<else/>woman</if>.png" class="sex"> 
                                    <img src="{$levellist[$v['userinfo']['level']]['thumb']}" class="level">
                                </p>
							</div>
							<div class="contribute">
								<span class="contribute-nums">{$v['total']}</span>{$configpub['name_votes']}
							</div>
						</div>
					</li>		
				</volist>
			</ul>
		</div>
        
		<div class="tab_bd hide">
            <div class="list_total">
                {$list_week_total}{$configpub['name_votes']}
            </div>
			<ul class="list">
                <notempty name="list_week">
                <div class="order_bg">
					<li class="order order2">
                        <if condition="isset($list_week[1])">
                        <div class="avatar_p">
                            <div class="avatar">
                                <img src="{$list_week[1]['userinfo']['avatar_thumb']}" onerror="this.src='__STATIC__/images/headicon.png'">
                                <span></span>
                            </div>
                        </div>
						<div class="info">
							<div class="name">
								<p>{$list_week[1]['userinfo']['user_nickname']}</p>
                                <p>
                                    <img src="__STATIC__/appapi/images/<if condition="$list_week[1]['userinfo']['sex'] eq 1">man<else/>woman</if>.png" class="sex"> 
                                    <img src="{$levellist[$list_week[1]['userinfo']['level']]['thumb']}" class="level">
                                </p>
							</div>
							<div class="contribute">
								<span class="contribute-nums">{$list_week[1]['total']}</span>{$configpub['name_votes']}
							</div>
						</div>
                        </if>
					</li>	
                    <li class="order order1">
                        <if condition="isset($list_week[0])">
                        <div class="avatar_p">
                            <div class="avatar">
                                <img src="{$list_week[0]['userinfo']['avatar_thumb']}" onerror="this.src='__STATIC__/images/headicon.png'">
                                <span></span>
                            </div>
                        </div>
						<div class="info">
							<div class="name">
								<p>{$list_week[0]['userinfo']['user_nickname']}</p>
								<p>
                                    <img src="__STATIC__/appapi/images/<if condition="$list_week[0]['userinfo']['sex'] eq 1">man<else/>woman</if>.png" class="sex"> 
                                    <img src="{$levellist[$list_week[0]['userinfo']['level']]['thumb']}" class="level">
                                </p>
							</div>
							<div class="contribute">
								<span class="contribute-nums">{$list_week[0]['total']}</span>{$configpub['name_votes']}
							</div>
						</div>
                        </if>
					</li>	
                    <li class="order order3">
                        <if condition="isset($list_week[2])">
                        <div class="avatar_p">
                            <div class="avatar">
                                <img src="{$list_week[2]['userinfo']['avatar_thumb']}" onerror="this.src='__STATIC__/images/headicon.png'">
                                <span></span>
                            </div>
                        </div>
						
						<div class="info">
							<div class="name">
								<p>{$list_week[2]['userinfo']['user_nickname']}<p>
                                <p>
                                    <img src="__STATIC__/appapi/images/<if condition="$list_week[2]['userinfo']['sex'] eq 1">man<else/>woman</if>.png" class="sex"> 
                                    <img src="{$levellist[$list_week[2]['userinfo']['level']]['thumb']}" class="level">
                                </p>
							</div>
							<div class="contribute">
								<span class="contribute-nums">{$list_week[2]['total']}</span>{$configpub['name_votes']}
							</div>
						</div>
                        </if>
					</li>	
                </div>
                    
                    <div class="line clearfix"></div>
                </notempty>
				<volist name="list_week" id="v" offset="3">
					<li>
						<div class="nums">
							{$i+3}
						</div>
						<div class="avatar">
							<img src="{$v['userinfo']['avatar_thumb']}" onerror="this.src='__STATIC__/images/headicon.png'">
						</div>
						<div class="info">
							<div class="name">
								<p>{$v['userinfo']['user_nickname']}</p>
                                <p>
                                    <img src="__STATIC__/appapi/images/<if condition="$v['userinfo']['sex'] eq 1">man<else/>woman</if>.png" class="sex"> 
                                    <img src="{$levellist[$v['userinfo']['level']]['thumb']}" class="level">
                                </p>
							</div>
							<div class="contribute">
								<span class="contribute-nums">{$v['total']}</span>{$configpub['name_votes']}
							</div>
						</div>
					</li>		
				</volist>
			</ul>
		</div>
        
		<div class="tab_bd hide">
            <div class="list_total">
                {$list_month_total}{$configpub['name_votes']}
            </div>
			<ul class="list">
                <notempty name="list_month">
                <div class="order_bg">
					<li class="order order2">
                        <if condition="isset($list_month[1])">
                        <div class="avatar_p">
                            <div class="avatar">
                                <img src="{$list_month[1]['userinfo']['avatar_thumb']}" onerror="this.src='__STATIC__/images/headicon.png'">
                                <span></span>
                            </div>
                        </div>
						<div class="info">
							<div class="name">
								<p>{$list_month[1]['userinfo']['user_nickname']}</p>
                                <p>
                                    <img src="__STATIC__/appapi/images/<if condition="$list_month[1]['userinfo']['sex'] eq 1">man<else/>woman</if>.png" class="sex"> 
                                    <img src="{$levellist[$list_month[1]['userinfo']['level']]['thumb']}" class="level">
                                </p>
							</div>
							<div class="contribute">
								<span class="contribute-nums">{$list_month[1]['total']}</span>{$configpub['name_votes']}
							</div>
						</div>
                        </if>
					</li>	
                    <li class="order order1">
                        <if condition="isset($list_month[0])">
                        <div class="avatar_p">
                            <div class="avatar">
                                <img src="{$list_month[0]['userinfo']['avatar_thumb']}" onerror="this.src='__STATIC__/images/headicon.png'">
                                <span></span>
                            </div>
                        </div>
						<div class="info">
							<div class="name">
								<p>{$list_month[0]['userinfo']['user_nickname']}</p>
                                <p>
                                    <img src="__STATIC__/appapi/images/<if condition="$list_month[0]['userinfo']['sex'] eq 1">man<else/>woman</if>.png" class="sex"> 
                                    <img src="{$levellist[$list_month[0]['userinfo']['level']]['thumb']}" class="level">
                                </p>
							</div>
							<div class="contribute">
								<span class="contribute-nums">{$list_month[0]['total']}</span>{$configpub['name_votes']}
							</div>
						</div>
                        </if>
					</li>	
                    <li class="order order3">
                        <if condition="isset($list_month[2])">
                        <div class="avatar_p">
                            <div class="avatar">
                                <img src="{$list_month[2]['userinfo']['avatar_thumb']}" onerror="this.src='__STATIC__/images/headicon.png'">
                                <span></span>
                            </div>
                        </div>
						
						<div class="info">
							<div class="name">
								<p>{$list_month[2]['userinfo']['user_nickname']}</p>
                                <p>
                                    <img src="__STATIC__/appapi/images/<if condition="$list_month[2]['userinfo']['sex'] eq 1">man<else/>woman</if>.png" class="sex"> 
                                    <img src="{$levellist[$list_month[2]['userinfo']['level']]['thumb']}" class="level">
                                </p>
							</div>
							<div class="contribute">
								<span class="contribute-nums">{$list_month[2]['total']}</span>{$configpub['name_votes']}
							</div>
						</div>
                        </if>
					</li>	
                </div>
                    
                    <div class="line clearfix"></div>
                </notempty>
				<volist name="list_month" id="v" offset="3">
					<li>
						<div class="nums">
							{$i+3}
						</div>
						<div class="avatar">
							<img src="{$v['userinfo']['avatar_thumb']}" onerror="this.src='__STATIC__/images/headicon.png'">
						</div>
						<div class="info">
							<div class="name">
								<p>{$v['userinfo']['user_nickname']}</p>
                                <p>
                                    <img src="__STATIC__/appapi/images/<if condition="$v['userinfo']['sex'] eq 1">man<else/>woman</if>.png" class="sex"> 
                                    <img src="{$levellist[$v['userinfo']['level']]['thumb']}" class="level">
                                </p>
							</div>
							<div class="contribute">
								<span class="contribute-nums">{$v['total']}</span>{$configpub['name_votes']}
							</div>
						</div>
					</li>		
				</volist>
			</ul>
		</div>
        
		<div class="tab_bd hide">
            <div class="list_total">
                {$list_all_total}{$configpub['name_votes']}
            </div>
			<ul class="list">
                <notempty name="list_all">
                <div class="order_bg">
					<li class="order order2">
                        <if condition="isset($list_all[1])">
                        <div class="avatar_p">
                            <div class="avatar">
                                <img src="{$list_all[1]['userinfo']['avatar_thumb']}" onerror="this.src='__STATIC__/images/headicon.png'">
                                <span></span>
                            </div>
                        </div>
						<div class="info">
							<div class="name">
								<p>{$list_all[1]['userinfo']['user_nickname']}</p>
                                <p>
                                    <img src="__STATIC__/appapi/images/<if condition="$list_all[1]['userinfo']['sex'] eq 1">man<else/>woman</if>.png" class="sex"> 
                                    <img src="{$levellist[$list_all[1]['userinfo']['level']]['thumb']}" class="level">
                                </p>
							</div>
							<div class="contribute">
								<span class="contribute-nums">{$list_all[1]['total']}</span>{$configpub['name_votes']}
							</div>
						</div>
                        </if>
					</li>	
                    <li class="order order1">
                        <if condition="isset($list_all[0])">
                        <div class="avatar_p">
                            <div class="avatar">
                                <img src="{$list_all[0]['userinfo']['avatar_thumb']}" onerror="this.src='__STATIC__/images/headicon.png'">
                                <span></span>
                            </div>
                        </div>
						<div class="info">
							<div class="name">
								<p>{$list_all[0]['userinfo']['user_nickname']}</p>
                                <p>
                                    <img src="__STATIC__/appapi/images/<if condition="$list_all[0]['userinfo']['sex'] eq 1">man<else/>woman</if>.png" class="sex"> 
                                    <img src="{$levellist[$list_all[0]['userinfo']['level']]['thumb']}" class="level">
                                </p>
							</div>
							<div class="contribute">
								<span class="contribute-nums">{$list_all[0]['total']}</span>{$configpub['name_votes']}
							</div>
						</div>
                        </if>
					</li>	
                    <li class="order order3">
                        <if condition="isset($list_all[2])">
                        <div class="avatar_p">
                            <div class="avatar">
                                <img src="{$list_all[2]['userinfo']['avatar_thumb']}" onerror="this.src='__STATIC__/images/headicon.png'">
                                <span></span>
                            </div>
                        </div>
						
						<div class="info">
							<div class="name">
								<p>{$list_all[2]['userinfo']['user_nickname']}</p>
                                <p>
                                    <img src="__STATIC__/appapi/images/<if condition="$list_all[2]['userinfo']['sex'] eq 1">man<else/>woman</if>.png" class="sex"> 
                                    <img src="{$levellist[$list_all[2]['userinfo']['level']]['thumb']}" class="level">
                                </p>
							</div>
							<div class="contribute">
								<span class="contribute-nums">{$list_all[2]['total']}</span>{$configpub['name_votes']}
							</div>
						</div>
                        </if>
					</li>	
                </div>
                    
                    <div class="line clearfix"></div>
                </notempty>
				<volist name="list_all" id="v" offset="3">
					<li>
						<div class="nums">
							{$i+3}
						</div>
						<div class="avatar">
							<img src="{$v['userinfo']['avatar_thumb']}" onerror="this.src='__STATIC__/images/headicon.png'">
						</div>
						<div class="info">
							<div class="name">
								<p>{$v['userinfo']['user_nickname']}</p>
                                <p>
                                    <img src="__STATIC__/appapi/images/<if condition="$v['userinfo']['sex'] eq 1">man<else/>woman</if>.png" class="sex"> 
                                    <img src="{$levellist[$v['userinfo']['level']]['thumb']}" class="level">
                                </p>
							</div>
							<div class="contribute">
								<span class="contribute-nums">{$v['total']}</span>{$configpub['name_votes']}
							</div>
						</div>
					</li>		
				</volist>
			</ul>
		</div>
    <include file="appapi@footer"/>
    <script>
        (function(){
            $(".tab ul li").on("click",function(){
                $(this).siblings().removeClass("on");
                $(this).addClass("on");
                $(".tab_bd").hide().eq($(this).index()).show();
            })
        
        })()
    </script>
	</body>
</html>